.dropup,
.dropdown {
  .dropdown-toggle:after {
    margin-left: 3px;
  }
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
  background-color: white;
  color: #668ad7 !important;
}
